.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-eb357e15-af90-bc0e-f1b7-480013c86561 {
background-color: rgba(0, 0, 0, 0) !important;
}
.lfr-layout-structure-item-51fb15b1-7ed6-1715-6e29-2e06a1793bfc {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-295ab4c6-c196-a289-828b-34a5bb03d1c4 {
background-color: rgba(0, 0, 0, 0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: rgb(23, 162, 184) !important;
}
.lfr-layout-structure-item-741070c4-ceac-2a78-04e1-dc5a4f6573a7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b02f53f-de24-de05-f3b2-c8c44db19d02 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-6a1f4fdb-7832-8d81-824e-634613dd1622 {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ec7dd223-e471-27cd-dfa3-9b1897ab6063 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d781cbd-c805-d923-4729-078402d1a4b5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8a4dda4-17c7-211f-2219-c6a19aba6f9d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0a73757-65a2-1dbb-0cc0-edd4c67630ab {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-377b29ae-79d5-6203-070f-43df412083fd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e9efe112-f0d3-975b-0e35-e1d85942d798 {
display: none !important;
}
.lfr-layout-structure-item-7d2be3a1-ace7-38a0-57cd-34d7dfaee2a7 {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7b2349d2-3405-8a76-ced6-5d5b0fcbb6f9 {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1049c1fa-57db-3f22-f48b-37a6de2b6d1e {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
